Avis et alertes de sécurité

CERTFR-2017-ALE-017 : Vulnérabilité dans le serveur de messagerie Exim…

Le 23 novembre 2017, un rapport de bogue a été publié sur le système de suivi d’anomalies de fonctionnement du logiciel Exim. Ce rapport fait état de la découverte d’une vulnérabilité de type Use-After-Free. Cette vulnérabilité déclenchée lors de l’analyse d’entêtes de courriels …

Continuer à lire cette alerte de sécurité du CERT-FR de l’ANSSI

Powered by WPeMatico